/*
html5doctor.com Reset Stylesheet
v1.4
2009-07-27
Author: Richard Clark - http://richclarkdesign.com
*/
html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  font-size:100%;
  margin:0;
  padding:0;
  vertical-align:baseline;
  border:0;
  outline:0;
  background:transparent;
}

body {
  line-height:1;
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section {
  display:block;
}

nav ul {
  list-style:none;
}

blockquote,
q {
  quotes:none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content:"";
  content:none;
}

img {
  vertical-align:bottom;
}

a {
  font-size:100%;
  margin:0;
  padding:0;
  vertical-align:baseline;
  border:0;
  background:transparent;
}

ins {
  text-decoration:none;
  color:#000;
  background-color:#ff9;
}

mark {
  font-weight:bold;
  font-style:italic;
  color:#000;
  background-color:#ff9;
}

del {
  text-decoration:line-through;
}

abbr[title],
dfn[title] {
  cursor:help;
  border-bottom:1px dotted #000;
}

table {
  border-spacing:0;
  border-collapse:collapse;
}

hr {
  display:block;
  height:1px;
  margin:1em 0;
  padding:0;
  border:0;
  border-top:1px solid #ccc;
}

input,
select {
  vertical-align:middle;
}

/*basic*/
html,
body {
  font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size:14px;
  position:relative;
  height:100%;

  -webkit-text-size-adjust:none;
}

#wrapper {
  width:100%;
  height:100%;
}

li {
  list-style-type:none;
}

a {
  font-weight:bold;
  display:inline;
  text-decoration:underline;
  color:#333;
}

p {
  line-height:1.6;
  color:#333;
}

/*conponent*/
#wrapper {
  background:#f5f1ee;
}

section,
aside {
  position:relative;
  margin:10px;
  background:#fff;
  box-shadow:0 0 4px rgba(3, 3, 3, .2);
}
section .sec_contents,
aside .sec_contents {
  padding:10px 10px 1px;
}

/* Popup Header
--------------------------------------------------------------*/
#header {
  border-bottom:1px solid #ff8192;
}

#header_benesse {
  height: 50px;
  display: flex;
  padding-left: 13px;
  align-items: center;
  border-bottom:1px solid #dcdcdc;
}

.header_logo {
  margin:10px 3px 7px 10px;
}

/* Contents
--------------------------------------------------------------*/
/*** structure ***/
#wp_contents {
  padding-top:0;
}

#wrapper {
  padding:10px 0;
}

/*** heading ***/
.pu_ttl_h1 {
  font-size:133.33333%;
  line-height:1.3;
  margin:0 0 10px 0;
  color:#ff8192;
}

.pu_ttl_h2 {
  font-size:116.66667%;
  line-height:1.3;
  margin:25px 0 10px 0;
  padding:0 0 5px 0;
  color:#ff8192;
  border-bottom:1px solid #dcdcdc;
}

/*** btn_area ***/
.btn_area {
  zoom:1;
  margin:20px auto;
  text-align:center;
}
.btn_area:after {
  display:block;
  clear:both;
  content:"";
}
.btn_area .btn_popup {
  margin:0 auto 15px;
}
.btn_area .btn_txt {
  font-size:91.66667%;
  padding:10px 15px;
}

/* Footer
--------------------------------------------------------------*/
#footer {
  padding:15px 0;
  border-top:1px solid #ff8192;
  background-color:#f5f1ee;
}

.copyright {
  font-size:85.71429%;
  text-align:center;
}

.explanation {
  margin-top:0;
  background:white url(http://women-sp-rsc.benesse.ne.jp/mom/errmsg/img/bg_01.gif) no-repeat right bottom;
  -webkit-background-size:80px 60px;
  -moz-background-size:80px 60px;
  -o-background-size:80px 60px;
  background-size:80px 60px;
}
.explanation .sec_contents {
  padding:25px 10px 20px;
}

h1 {
  font-size:142.85714%;
  line-height:1.3;
  margin:0 0 20px 0;
  text-align:center;
  color:#ff8192;
}

h2 {
  line-height:1.3;
  margin:0 0 10px 0;
  padding:0 0 5px 0;
  color:#ff8192;
  border-bottom:1px solid #dcdcdc;
}

p {
  margin:0 0 25px 0;
  word-break:break-all;
}

ul {
  margin:0 0 25px 5px;
}
ul li {
  line-height:1.3;
  margin:0 0 5px 0;
  padding-left:1em;
  list-style-position:inside;
  list-style-type:disc;
  text-indent:-1em;
}

table.basic_table {
  font-size:12px;
  width:100%;
  margin-bottom:25px;
}
table.basic_table th,
table.basic_table td {
  font-weight:bold;
  line-height:1.3;
  box-sizing:border-box;
  padding:12px 14px;
  vertical-align:middle;
  color:#333;
  border:1px solid #dcdcdc;
}
table.basic_table th {
  min-width:55px;
  text-align:center;
  color:#fff;
  background:#999;
}
table.basic_table th.even,
table.basic_table td.even,
table.basic_table tr.even td {
  background:#fff1f4;
}

.btn_arrow {
  display:inline-block;
  margin:0 3px;
  padding:10px 15px;
  text-decoration:none;
  color:#fff;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -ms-border-radius:3px;
  -o-border-radius:3px;
  border-radius:3px;
  background:#554640;
}
.btn_arrow span {
  font-weight:normal;
  padding-right:10px;
  background:url(http://women-sp-rsc.benesse.ne.jp/mom/errmsg/img/ic_01.png) no-repeat right center;
  -webkit-background-size:6px 10px;
  -moz-background-size:6px 10px;
  -o-background-size:6px 10px;
  background-size:6px 10px;
}

.explanation {
  border:solid 2px #ff8192;
}